/*..........................Left Menu ......................*/
#dnn_pnav{margin: 15px 0 0 0}
#lftcontr #dnn_pnav{margin-top: 0px !important;}
.ddsmoothmenu-v ul
{
	list-style:none;
}
.ddsmoothmenu-v ul li
{
	position: relative;
	width: 140px;
	
}
.ddsmoothmenu-v ul li:first-child, .ddsmoothmenu-v ul li:first-child + li, .ddsmoothmenu-v ul li:first-child + li + li,.ddsmoothmenu-v ul li:first-child + li + li + li
{
    margin-bottom: 10px;padding: 13px 13px 3px; width: 140px; background-repeat: no-repeat;
}
/*.ddsmoothmenu-v ul li:nth-child(1){background:url(images/mnu1.jpg) no-repeat top left;}
.ddsmoothmenu-v ul li:nth-child(2){background:url(images/mnu2.jpg) no-repeat top left;}
.ddsmoothmenu-v ul li:nth-child(3){background:url(images/mnu3.jpg) no-repeat top left;}
.ddsmoothmenu-v ul li:nth-child(4){background:url(images/mnu4.jpg) no-repeat top left;}*/
.ddsmoothmenu-v ul li:first-child{background:url(images/mnu1.jpg) no-repeat top left;}
.ddsmoothmenu-v ul li:first-child + li{background:url(images/mnu2.jpg) no-repeat top left;}
.ddsmoothmenu-v ul li:first-child + li + li{background:url(images/mnu3.jpg) no-repeat top left;}
.ddsmoothmenu-v ul li:first-child + li + li + li{background:url(images/mnu4.jpg) no-repeat top left;}
.ddsmoothmenu-v ul li a
{
	display:block;
	color: #FFF;
	text-decoration: none;
	line-height: 24px;
	font-weight: bold;
	font-family:trebuchet ms;
	text-indent: -999px;
}
.ddsmoothmenu-v ul li:first-child a, .ddsmoothmenu-v ul li:first-child + li a, .ddsmoothmenu-v ul li:first-child + li + li a,.ddsmoothmenu-v ul li:first-child + li + li + li a
{padding-bottom:50px; color: #FFF ; font-size: 21px; font-family: precioussanslightregular !important;}
.ddsmoothmenu-v ul li a:active
{
}
.ddsmoothmenu-v ul li a:hover{
}
/*Sub level menu items */
.ddsmoothmenu-v ul li ul
{
	position: absolute;
	top: 0;
	margin-left:5px;
	font-weight: normal;
	visibility: hidden;
	padding:20px;
	width:190px !important;
	background:url(images/menubgfill.png) repeat top left;
}

.ddsmoothmenu-v ul li ul li
{
	background-image:none !important;
	width:190px !important;
	margin-bottom:4px !important;
    padding: 0px !important;
    font-size: 13.6px !important;
}
.ddsmoothmenu-v ul li ul li a
{
	margin: 0;
	display:block;
	line-height: 16px !important;
	font-weight: normal !important;
	width:100% !important;
	padding-top:0px;
	color:#fff;
	text-decoration:none;
	text-indent: 1px;
	padding-bottom: 0px !important;
	font-size: 13.6px !important;
	font-weight: 400;

}
.ddsmoothmenu-v ul li ul li a:hover
{
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

.lastSubMenu
{
	background-image: none !important;
}
.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
.toplevelshadow { /*shadow opacity. Doesn't work in IE*/
	opacity: 0.8;
}
/*..........................End Left Menu....................*/

/**********left menupanel ***********/
.leftmenuPanel {float:left;}
.leftmenuPanel #accordion {margin:0px; padding:0px;}
.leftmenuPanel #accordion li {list-style:none;margin-bottom:10px;}
.leftmenuPanel #accordion li a{cursor:pointer;text-decoration:none;color:#739DD0;font-size:1.9em;line-height:29px;font-weight:bold;}
.leftmenuPanel #accordion li a:hover{color:#291E60;}
.leftmenuPanel #accordion li.selected {}
.leftmenuPanel #accordion li ul{margin:10px 0px;padding:0px;}
.leftmenuPanel #accordion li ul li {margin-bottom:5px;}
.leftmenuPanel #accordion li ul li a{color:#739DD0;font-size:14px;line-height:18px;font-weight:normal;}
.leftmenuPanel #accordion li ul li a:hover{color:#291E60;}